<MissionLocationTemplate.OrisonFloatingPlatform_Hartmoore_Stanton2_HMR-G __id="9f6feffb-e174-44cf-ac8d-ddc33248ae1d" __path="libs/foundry/records/missiondata/pu_locations/templates/floatingplatform/stanton2/orisonfloatingplatform_hartmoore_stanton2_hmr-g.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags fbed1c4e-610e-44e0-9bfe-52b0944cafbc="fbed1c4e-610e-44e0-9bfe-52b0944cafbc" 4e3a01bf-06ed-4cb7-9ef2-5a615042e464="4e3a01bf-06ed-4cb7-9ef2-5a615042e464" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="03b50a0c-1d1a-4477-ba29-66cb25b80287">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags df781ab5-5915-44e6-af45-d09c4fd0bc7b="df781ab5-5915-44e6-af45-d09c4fd0bc7b" />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules />
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_568" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_569" tag="8fd73fe9-94b6-45cd-9d4c-35ce67e86c75" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.OrisonFloatingPlatform_Hartmoore_Stanton2_HMR-G>